restui.list:
  path: '/admin/config/services/rest'
  defaults:
    _controller: '\Drupal\restui\Controller\RestUIController::listResources'
  requirements:
    _permission: 'administer rest resources'

restui.disable:
  path: '/admin/config/services/rest/resource/{resource_id}/disable'
  defaults:
    _controller: '\Drupal\restui\Controller\RestUIController::disable'
  requirements:
    _permission: 'administer rest resources'
    _csrf_token: 'TRUE'

restui.edit:
  path: '/admin/config/services/rest/resource/{resource_id}/edit'
  defaults:
    _form: '\Drupal\restui\Form\RestUIForm'
  requirements:
    _permission: 'administer rest resources'
